/* ie_modal.css - style rules for IE6 display of modal windows */

body {
    width:100%;
    height:100%;
    padding:0;
}
#modalContainer a.modalCloseImg{
    background:none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        enabled=true, src='img/x.png',sizingMethod='scale'
      );
}
#modalContainer {
    position: absolute;
    width: 100%;
    left: auto;
    text-align: center;
}
#modalIframe {
    z-index:1000;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    border: solid 1px red;
}

#modalOverlay (
    height: expression(document.body.scrollHeight + 'px');
)
